
#mmgallery31 div.rholder {width: 870px; float: right;}
#mmgallery31 div.rinnerholder {width: 854px; padding-left: 16px;}
#mmgallery31 div.content {width: 854px;}
#mmgallery31 div.slideshow-container {width: 854px; height: 571px;}
#mmgallery31 div.slideshow {width: 854px; height: 567px; border-width: 1px; border-style: solid; border-color: #cccccc;}
#mmgallery31 div.loader {width: 854px; height: 567px;}
#mmgallery31 div.slideshow a.advance-link {width: 854px; height: 567px; line-height: 567px;}
#mmgallery31 a.thumb {border: 1px solid #cccccc;}
#mmgallery31 ul.thumbs li.selected a.thumb {background: #000000;}
#mmgallery31 div.pagination a, #mmgallery31 div.pagination span.current, #mmgallery31 div.pagination span.ellipsis {border: 1px solid #cccccc;}
#mmgallery31 div.pagination span.current {background-color: #000000; border-color: #000000; color: #ffffff;}
#mmgallery31 div.pagination a:hover {background-color: #000000;}
#mmgallery31 div.image-title {font-size: 1.4em;}
#mmgallery31 ul.thumbs li {width: 81px; height: 81px;}
#mmgallery31 a.thumb {width: 75px; height: 75px;}
#mmgallery31 ul.thumbs img {width: 75px; height: 75px;}

div.content {
	display: none;
}
div.slideshow-container {
	position: relative;
	clear: both;
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('/pix/gallery_loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}
div.slideshow a.advance-link {
	display: block;
	text-align: center;
}
span.image-caption {
	display: block;
	position: relative;
	top: 0;
	left: 0;
}
div.caption-container {
	position: relative;
	clear: left;
}
div.content a, div.navigation a {
	text-decoration: none;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
}
div.download {
	float: right;
}
div.caption {
	padding: 12px 0px;
}
span.image-title {
	font-weight: bold;
}
ul.thumbs {
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0px 10px 10px 0px;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: left;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
}
div.pagination a:hover {
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
.noscript {
	display: none;
}
div.gallery_facebook {
	padding: 4px 0px;
}
div.image-description {
	padding: 4px 0px;
	font-size: 0.85em;
}